cURL
curl --request GET \
--url https://api.hubapi.com/cms/audit-logs/2026-03 \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/cms/audit-logs/2026-03"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/cms/audit-logs/2026-03', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"event": "CREATED",
"fullName": "<string>",
"meta": {},
"objectId": "<string>",
"objectName": "<string>",
"objectType": "BLOG",
"timestamp": "2023-11-07T05:31:56Z",
"userId": "<string>"
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
},
"prev": {
"before": "<string>",
"link": "<string>"
}
}
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Auditoría de contenido
Retrieve content audit logs
GET
/
cms
/
audit-logs
/
2026-03
cURL
Supported products
Supported products
Required Scopes
Required Scopes
Autorizaciones
The access token received from the authorization server in the OAuth 2.0 flow.
Parámetros de consulta
The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.
The maximum number of results to display per page.
Última modificación el 3 de abril de 2026